/* fontSize Elements */

.fontSize10 {
    font-size: 0.625rem;
    /* 10px 0.625rem */
}

.fontSize12 {
    font-size: 0.75rem;
    /* 12px 0.75rem */
}

.fontSize14 {
    font-size: 0.875rem;
    /* 14px 0.875rem */
}

.fontSize16 {
    font-size: 1rem;
    /* 16px 1rem */
}

.fontSize18 {
    font-size: 1.125rem;
    /* 18px 1.125rem */
}

.fontSize20 {
    font-size: 1.25rem;
    /* 20px 1.25rem */
}

.fontSize22 {
    font-size: 1.375rem;
    /* 22px 1.375rem */
}

.fontSize24 {
    font-size: 1.5rem;
    /* 24px 1.5rem */
}

.fontSize28 {
    font-size: 1.75rem;
    /* 28px 1.75rem */
}

.fontSize32 {
    font-size: 2rem;
    /* 32px 2rem */
}

.fontSize36 {
    font-size: 2.25rem;
    /* 36px 2.25rem */
}

.fontSize42 {
    font-size: 2.625rem;
    /* 42px 2.625rem */
}